﻿body {
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #777;
    width: 100% !important;
    height: 100% !important;
    background-color: #fbfbfb;
    padding-bottom: 0px !important;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

body, html {
    height: 100%;
    margin: 0;
}

.g-recaptcha>div {
    margin: 0 auto;
}

.firstSection{
    background-color:rgb(202, 213, 224);
    height:331px;
}

#recaptcha2  div:first-of-type{
    margin: 0 auto;
}

.visaBtn {
    background: white;
    text-align: center;
    border: solid 2px #00589e;
    padding: 20px 0px;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.epBtn{
    background: #d4512c;
    text-align: center;
    border: solid 2px #d4512c;
    padding: 20px 0px;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.visaBtn,
.epBtn{
    margin-bottom:20px;
}

.visaImg img {
    max-width: 100%;
    height: auto;
}

.recaptchaSMS {
    text-align: center;
    color: red;
}

.recaptchaSMS:after{
    background:url(../images/error.png);
}

.hidee{
    display:none;
}

.VisaSubmit {
    margin: 0 auto;
    text-align: center;
    width: 120px;
    height: 35px;
    padding: 6px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    cursor:pointer;
}

#btnField1,#btnField2 {
    width: 100%;
    margin: 0 auto;
}

input[type=text], input[type=email] {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

p#smsContent {
    font-size: 50px;
}

p.pls {
    font-size: x-large;
}

.custom-nav{
    background-color: rgba(128, 128, 128, 0.62);
    box-shadow: 0px 0px 10px black;
    height: 60px;
    border: none;
    border-bottom: solid 2px grey;
}

.diag{
    min-height: 150px;    
    position: relative;
    cursor:pointer;
}

.bg2{
}

.div1,
.div2{
    height:150px;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.div1{    
    border-right: solid 2px #d84e13;
}

.div1 .easypay:hover{
    
}

.div1:hover{
    background-color: #d84e13;
}

.div1:hover .easypay{
    background-position-y:-71px;
}

.div2 {
    border-left: solid 2px #d84e13;
}

.div2:hover{
    background-color: #d84e13;
}

.img-wrapper{
    margin: 0 auto;
    padding-top: 35px;
    text-align: center;
}

.title{
    color:#d43c0d;
    font-size:36px;
    text-align: center;
}

hr {
    height: 4px;
    width: 70px;
    text-align: center;
    position: relative;
    background: #484f84;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 0;
}

h2 {
	text-transform: uppercase;
	line-height: 20px;
	font-weight: 600;
	margin: 0;
	color: #555;
}

.section-title.center {
    padding-bottom: 0px;
}

.section-title h2, .section-title.center h2 {
	margin-bottom: 30px;
}

.bg{
    background: url(../Content/Images/background.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
}

.padding-bottom {
    padding-bottom: 50px;
}

#proceedBtnEp,
#proceedBtnVisa{
    margin-top:10px;
    width:100%;
    background: transparent;
    color: #6d6d6d;
    border-color: #ababab;
    border-width: 2px;
    padding: 15px 16px;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.video{
    width: 100%;
    height: 100%;
}

#proceedBtnEp:hover,
#proceedBtnVisa:hover {
    background: rgb(212, 81, 45);
    color: white;
    border-color: rgb(212, 81, 45);
}

.buyButton{
    position: absolute;
    margin-left: -100px;
    bottom: 40%;
    left: 50%;
    background: rgba(70, 70, 70, 0.35);
    padding: 15px 50px;
    border: solid 2px white;
    font-weight:600;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.buyButton:hover,
.buyButton:focus{
    background: #d4512c;
    border-color: #d4512c;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.78);
}

.visaSelected{
    background: #b3b3b3;
}

.easypaySelected{
    background: #b13d1c;
}

.downarrow{
    border: solid 2px rgba(140, 140, 140, 0.4);
    position: absolute;
    bottom: 3%;
    left: 50%;
    margin-left: -19px;
    padding: 10px 10px;
    color: #9a9a9a;    
}

.downarrow:hover,
.downarrow:focus{
    color:#9a9a9a;
}

.video-wrapper{
    height: 500px;        
}

.video-wrapper iframe{
    padding: 50px 0px;
    border: none;
}

.epfooter{
    background: url(../Content/Images/epfooter.png);
    height: 300px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;    
}

.epria{
    padding-top:150px;
}

.imgwrapper{
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px 50px;
}

.footerWrapper{
    
}

.footerWrapper .row{
    margin-left:0px;
    margin-right:0px;
}

.footerWrapper a img{
    margin: 0 auto;
}

.message-box{
    background: url(../Content/Images/dj.jpg);
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
}

.message-box .container{
    position: absolute;
    left: 19%;    
    top: 40%;
    border-radius: 13px;
    padding: 12px 0px;
    color:white;    
}

.success-message .container{
    background: #377711;
    border: solid 2px rgba(76, 175, 80, 0.52);
    padding: 15px 0px;
}

.fail-message,
.success-message{
    height:calc(100% - 110px);
    padding-top: 20vh;
    margin-left:0px;
    margin-right:0px;
    color:white;
}

.fail-message a,
.fail-message a:hover,
.success-message a,
.success-message a:hover{
    color:white;
}

.fail-message .container{
    background: rgb(187, 50, 40);
    border: solid 2px #a26a6a;
    padding: 15px 0px;
}

.message-box .container .row{
    margin-bottom:10px;
}

.message-box a{
    color:white;
}

.message-box a:hover{
    color:white;
}

.text-white{
    color:white;
}

.homeButton,
.homeButton:focus{
    background: transparent;
    color: white;
    width:100%;
    border-color:white;
    margin-bottom:10px;
    margin-top:10px;
    -webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}

.homeButton:hover{
    background: white;
    color: rgba(179, 49, 49, 0.86);
}

.footerWrapper {
    background: #777777;
    position: relative;
    padding: 5px 0px;
}

.footerWrapper{
    margin-right:0px;
    margin-left:0px;
}

.footerWrapper img{
    max-height: 70px;
}

.font-icon-wrapper {
    background: #777777;
    padding: 9.5px;
    color: white;
}

.reservation-details {
    background: #777777;
    color: white;
    padding: 5px 10px;
}

.reservation-details label{
    margin-bottom:0px;
}

.font-icon {
    background: #ef7a30;
    padding: 12px;
    color: white;
    font-size: 14px !important;
}

.text-middle {
    line-height: 10;
    font-size: 16px;
    font-weight: bold;
}

body {
    background-color: #ffffff;
}

.header {
    background-color: #ffffff;
    margin-left: 0px;
    margin-right: 0px;
    padding: 5px 0px;
}

.header img{
    margin:0 auto;
}

.payment-box {
    background: rgba(255, 255, 255, 0.92);
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.img-center {
    margin: 0 auto;
    margin-bottom: 20px;
}

.cardsBtn {
    margin-right: 10px;
}

.payment-ep {
    text-align: center;
}

.payment-ep label {
    color: #ef7a30;
    margin-top: 20px;
    margin-bottom: 0px;
}

.select2-container .select2-selection--single{
    height:34px!important;
}

#visa-pm {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#mc-pm {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#visa-pm {
    box-shadow: 4px 4px 10px grey;
    border-radius: 10px;
}

#mc-pm {
    box-shadow: 4px 4px 10px grey;
    border-radius: 10px;
}

#easypay-pm {
    box-shadow: 4px 4px 10px grey;
    border-radius: 10px;
}

#easypay-pm {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#cash-pm {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#cash-pm {
    box-shadow: 4px 4px 10px grey;
    border-radius: 10px;
}

#easypay-pm:hover,
#visa-pm:hover,,
#cash-pm {
    transform: scale(1.1);
}

.white-label{
    color:white;
}

.grey-label{
    color:#777;
}